--- # Fursona YAML

Fursona:
  page_title: "lmao furry"
  card_title: "I'm dergy."
  title: "Alice Werefox"
  src: "/emoji/:alicemlem:.png"
  alt: "It's Alice sticking her tongue out as an emoji"
  src2: "/images/alice_ref_sheet.jpg"
  alt2: "It's a ref sheet of a black/red dragon anthro with blue eyes."
  info: |
    So basically, I'm a dragon. 🖤 

    Hahaa, what else is there to say? I stream Beat Saber, write poetry, and I've been told I make a great latte.

    Need more? Here's my ref sheet!

    This was made by @Logan@plush.city.
